.pl-30 {
  padding-left: 30px;
}
#customLayoutModal {
  // position: relative !important;
  margin-top: 67px !important;
}
.customLayoutModalBody {
  // overflow: scroll;
  overflow-y: scroll;
  overflow-x: none;
  height: 270px;
}
// .modal-backdrop {
//   z-index: -1;
// }
#appearancesWrapper {
  overflow: hidden;
  padding-top: 15px;
  .row {
    margin-bottom: 20px;
    .mainLogoWrapper {
      #mainLogoFormWrapper {
        label {
          font-size: 14pt;
          font-weight: 400;
          line-height: 1.2;
          i {
            position: absolute;
            top: 0;
            font-size: 10pt;
          }
        }
      }
      .previewMainLogo {
        .imgWrapper {
          img {
            height: 200px;
            object-fit: contain;
          }
        }
      }
    }
    .hotelNameWrapper {
      #hotelNameFormWrapper {
        label {
          font-size: 14pt;
          font-weight: 400;
          line-height: 1.2;
        }
      }
      .previewHotelName {
        h4 {
          font-weight: 400;
        }
      }
    }
    h4 {
      font-size: 14pt;
      padding-left: 15px;
      padding-right: 15px;
    }
    .themesWrapper {
      white-space: nowrap;
      //height: 282px;
      overflow-x: scroll;
      overflow-y: hidden;
      padding-left: 17px;
      padding-right: 17px;
      .themeWrapper {
        height: 250px;
        margin: 20px 10px 15px 10px;
        display: inline-block;
        transition: transform 0.2s;
        //border: 4px solid;
        box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
        border-radius: 36px;
        &:hover {
          transform: scale(1.05);
          cursor: pointer;
        }
        img {
          height: 100%;
        }
        &.active {
          transform: scale(1.08);
          border: 4px solid;
          border-radius: 36px;
          box-shadow: none;
        }
      }
    }

    .layoutsWrapper {
      white-space: nowrap;
      //height: 282px;
      overflow-x: scroll;
      overflow-y: hidden;
      padding-left: 17px;
      padding-right: 17px;
      .layoutWrapper {
        height: 250px;
        margin: 20px 10px 15px 10px;
        display: inline-block;
        transition: transform 0.2s;
        //border: 4px solid;
        box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
        border-radius: 36px;
        &:hover {
          transform: scale(1.05);
          cursor: pointer;
        }
        img {
          height: 100%;
        }
        &.active {
          transform: scale(1.08);
          border: 4px solid;
          border-radius: 36px;
          box-shadow: none;
        }
      }
    }
  }
}
